//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Vente_Result
    {
        public long ID_Vente { get; set; }
        public int ID_Client { get; set; }
        public string Client { get; set; }
        public int ID_Caisse { get; set; }
        public string NUM_DOC { get; set; }
        public System.DateTime Date { get; set; }
        public int Etat { get; set; }
        public double Solde_Liquide { get; set; }
        public double Solde_Emballage { get; set; }
        public int Montant_Liquide { get; set; }
        public double Montant_Liquide_PU_Achat { get; set; }
        public int Montant_Emballage { get; set; }
        public int Montant_Retour_Emballage { get; set; }
        public int Montant_Verser { get; set; }
        public int Montant_Consigne_Emballage { get; set; }
        public int Quantite_Casier { get; set; }
        public int Quantite_Bouteille { get; set; }
        public Nullable<int> Montant_Facture { get; set; }
    }
}
